This is a Laravel 5 package that provides xsss management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `xss/xsss`.

    "xss/xsss": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Xss\Xsss\Providers\XsssServiceProvider::class,

```

And also add it to alias

```php
'Xsss'  => Xss\Xsss\Facades\Xsss::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Xss\Xsss\Providers\XsssServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Xss\Xsss\Providers\XsssServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Xss\Xsss\Providers\XsssServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Xss\Xsss\Providers\XsssServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Xss\Xsss\Providers\XsssServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Xss\Xsss\Providers\XsssServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


